body {
  font-family: Arial,Helvetica,sans-serif;
}
body.lang_ar {
  font-family: Tahoma, Helvetica, sans-serif;
}
body.lang_ar, body.lang_ar p, body.lang_ar td, body.lang_ar div, body.lang_ar li{
  line-height:1.3
}


a:link {
  color:#0000cc;
}
a:visited {
  color:#0000cc;
}

/* TODO: Are these used? Research and possibly get rid of */
.n, .sn { margin: 0 0 6px 0; padding:0; }
.h {padding:2px 0}
.d {padding:2px 0}
.top5 {padding:0 0 2px 0}
ul.tour {list-style-type:none;line-height:155%;margin:0;padding:0 0 0 .2em}	
/*
--Propose remove by link checker, 7/9/08--
ul.tour li {background-image: url(/web/20080727151651im_/http://www.google.com/support/bin/resource/images/document3.gif);background-repeat: no-repeat;background-position: 0;padding-left:1.6em}*/
.fyi {padding:3px 0 0 0}
.t {padding:4px 0 2px 4px}
.b {padding:0 0 4px 4px}
.smfont td {font-size:73%}
.bubble {background-color:#C3D9FF;}
	

/* Modules */

div.module {
  font-size: .9em;
  margin: 0 0 1em 0;
  padding: 0 .5em 1em 1em;
  border: 1px solid #ccc;
  clear: both;
}

body.rtl div.module {
  padding: 0 2em 1em .5em;
}

div.module h2 {
  margin: 0 -.5em .5em -1em;
  padding: .3em .5em;
  background: #e5ecf9;
  border-bottom: 1px solid #ccc;
  font-size: 1em;
}

body.rtl div.module h2 {
  margin: 0 -2em .5em -.5em;
}

div.module ol {
  margin: 0;
  padding: 0 0 0 2em;
}

div.module ol li {
  padding: .2em 0 0 0;
}

div.module ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}

div.module ul li {
  list-style: disc outside;
}

div.module p {
  margin-bottom: 0;
}


div.module form {
  margin: 0;
  padding: 0;
}

/* Search module */

div.module_searchbox {
  padding: 0 .5em .5em .5em;
}

div.module_searchbox h4, div.module_searchbox h2 {
  margin: 0 -.5em .5em -.5em;
}

div.module_searchbox .button {
  font-size: .8em;
}

div.module_topsearches {
  padding: 0 0 1em 0;
}

div.module_topsearches h2 {
  margin: 0 0 .5em 0;
}

div.module_topsearches h3 {
  border-top: 1px solid #ccc;
  margin: 1em 0 0 0;
  padding: .5em 0 0 .5em;
  font-size: 1em;
}

div.module_topsearches ol {
  margin: 0 0 0 .5em;
}

div.module_topsearches form {
  margin: 0;
  padding: 0 0 0 .5em;
}

/* Special icon modules */

div.module_u2u p, p.p_u2u, p.p_glossary, p.p_known_issues, p.p_module_fix, div.module_ki_flag p {
  padding-left: 45px;padding-bottom:3px;
}

div.module_fix {
  display: block;
  padding-left: 45px;
}


div.module_u2u p, p.p_u2u {
  background: url(https://web.archive.org/web/20080727151651im_/https://www.google.com/accounts/hosted/helpcenter/images/icon_groups.gif) no-repeat 0 0;
}

p.p_glossary {
  padding: 0 0 .2em 0;
  background: url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/books_32px.gif) no-repeat 0 0;
}

p.p_known_issues {
  background: url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/siteissues-32.gif) no-repeat 0 0;
}

div.module_flag p {
  background: url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/flag_E5ECF4.gif) no-repeat 0 0;
  padding-left: 35px;
}

p.p_module_fix {
  background: url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/siteissues-32.gif) no-repeat;
}

div.module_fix {
  background: url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/siteissues-32.gif) no-repeat 5px 30px;
}

div.module_fix h2 {
  margin-left: -45px;
}

div.module_glossary {
  background: url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/books_32px.gif) no-repeat 5px 30px;
  padding: 0 .5em 1.5em 45px;
}

div.module_glossary h4, div.module_glossary h2 {
  margin: 0 -.5em 1em -45px;
}

/* Alert module */

div.module_alert h2 {
  background: #900 !important;
  color: #fff;
  border-bottom: 1px solid #900;
}

div.module_alert {
  border: 1px solid #900;
}

/* Other special modules */

div.module_video {
  padding: 0 0 .5em 0;
  text-align: center;
}

div.module_video h2 {
  text-align: left;
  margin: 0;
}

div.module_flag_ki_dynamic {
  background: url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/flag_E5ECF4.gif) no-repeat 5px 20%;
}

ul.ki_dynamic li {
  margin-left:2em;
}

p.module_flag_ki_dynamic {
  background: url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/flag_E5ECF4.gif) no-repeat 0 0;
  padding:.5em 0 .5em 30px;
}

/* Two columns */

.column1 {
  float:left; width:50%;
}
.column2 {
  float:none;
}
div.break{
  padding-bottom:5px;
  clear:both;
}


/* Additional Help Resources */

h3.footer{
  margin: 20px 0 10px 0;
  padding: 5px 0 0 0;
  font-size: 10pt;
  border-bottom: 1px solid #cccccc;
  color: #000;
  text-align: left;
}

body.rtl h3.footer {
  text-align: right;
}

h3.footer_helpful {
  margin-top: 3em;
}

.related_topics h4 {
  margin: 10px 0 0 40px;
  padding: 5px 0 0 0;
  font-size: 10pt;
}

body.rtl .related_topics h4 {
  margin-right: 40px;
}

.articles{
  background: url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/interested_35.gif) no-repeat top left;
}

.groups{
  background: url(https://web.archive.org/web/20080727151651im_/http://www.google.com/options/icons/groups.gif) no-repeat top left;
}

body.rtl .articles, body.rtl .groups {
  background-position: top right;
}

.groups p {
  margin: 0;
}

.related_topics ul{
  list-style: none;
  margin-left: 40px; margin-top: 0; padding-top: 0; padding-left: 0;
}
.related_topics ul li{
  margin: 4px 0;
}



/* Pretty KBs */

.article_content h3 {
  font-size: 1.05em;
  color:#313131;
}

.lightbulb {
    background: #ffffd9 url(https://web.archive.org/web/20080727151651im_/https://adwords.google.com/select/images/bulb.gif) no-repeat .5em .5em;
    padding: .5em .5em .5em 2.5em;
    border: 1px solid #b3b3b3;
    color: #353535;
}
.tool {
    background: #f2f7ff url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/wrench_E5ECF4.gif) no-repeat .5em .3em;
    background-color: #fff;
    padding: .5em .5em .5em 2.7em;
    border: 1px solid #b3b3b3;
    color: #353535;
}
.action {
    background: #f2f7ff;
    padding: .5em;
    border: 1px solid #b3b3b3;
    color: #353535;
}
.alert {
    background: #fff9ca url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/alert18.gif) no-repeat .5em .3em;
    padding: .5em .5em .5em 2.5em;
    border: 1px solid #888;
    color: #2e2e2e;
}
.note {
    background: #fdfdfd url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/note18.gif) no-repeat .5em .3em;
    padding: .5em .5em .5em 2.5em;
    border: 1px solid #b3b3b3;
    color: #353535;
}
a.leftarrow {
    background: url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/arrowl.png) no-repeat .5em .3em;
    padding: .5em .5em .5em 3em;
}
a.rightarrow {
    background: url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/arrowr.png) no-repeat top right;
    padding: .1em 2.8em .5em .5em;
}


div.summaryBox {
  background-color:#e5ecf9;
  padding: 0.5em;
  border: 1px solid #b3b3b3;
}
div.summaryBox h3 {
  margin: 0px;
  padding: 0;
}



/* Targeted Footers */

.targeted_troubleshoot{
  background: url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/wrench_E5ECF4.gif) no-repeat 3px 3px;
  padding-bottom: 20px;
}

.targeted_abuse{
  background: url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/flag_E5ECF4.gif) no-repeat 6px 3px;
  padding-bottom: 20px;
}

.targeted_contact{
  background: url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/letter_transparent.gif) no-repeat 3px 3px;
  padding-bottom: 20px;
}

.targeted_groups{
  background: url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/u2u_icon.gif) no-repeat 3px 3px;
  padding-bottom: 20px;
}

.targeted_ki{
  background: url(https://web.archive.org/web/20080727151651im_/http://www.google.com/help/hc/images/siteissues-32.gif) no-repeat 3px 3px;
  padding-bottom: 20px;
}

body.rtl .targeted {
  background-position: top right;
}

/* CSS Contextual Help */

a.tooltip {
  text-decoration: none;
  display: block;
}
a.tooltip:hover { z-index:25; background-color: #fff; }

a.tooltip span.tip { display: none; }

a.tooltip:hover span.tip {
  display: block;
  position: absolute;
  top: 1em; left: 1em; width: 15em;
  border: 1px solid #ccc;
  color: #7f7f7f;
  font-size: .8em;
  background: #fff;
  width: 217px;
  padding: 1em;
  text-align: left;
  cursor: pointer;
}

a.tooltip img {
  border: 0;
}

/* Random Styles */

ul.no_bullets, div.module ul.no_bullets {
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
}

ul.no_bullets li,  div.module ul.no_bullets li {
  list-style-type: none;
}

div.module ul.extra_space li {
  margin: 1em 0 0 0;
}

.err {
  color: red;
}

.clear {
  clear: both;
}

h2.page_heading {
  margin: 0 0 .2em 0;
  padding: 0 0 .2em 0;
  font-size: 1.2em;
  border-bottom: 1px solid #ccc;
}



/* Known Issues */
.known_issues_table th {
  font-weight: normal;
}

a.expand{
  background: url('https://web.archive.org/web/20080727151651im_/http://www.google.com/images/zippy_minus_sm.gif') no-repeat 0 0;
  padding-left: 20px;
}
a.collapse{
  background: url('https://web.archive.org/web/20080727151651im_/http://www.google.com/images/zippy_plus_sm.gif') no-repeat 0 0;
  padding-left: 20px;
}


/* Print-friendly CSS */

@media print {

  p.breadcrumbs, p.footer_nav span.therest, p.footer_contact,
    td.leftnav_td, .top_searchbox, a.print_page, div.helpful_wrapper,
    div.additional_resources_wrapper, ul.leftnav, .lang_dropdown,
    td.modules_td, div.left_column, div.right_column, ul.tabs,
    table.survey_invite, form.top_searchbox {
    display:none;
  }
  .tabbody {
    border:none !important;
  }
  .tabselected, .tabunselected {
    display:none;
  }
  div.content {
    margin: 0 !important;
  }
  h1 {
    position: relative;
    top: -20px;
  }

}

/* Tabs */

#ohcrtabsrgr8 table { margin: 0; padding: 0; width: 100%; border-bottom: 3px solid #C3D9FF; }
#ohcrtabsrgr8 td { background-color: #E5ECF9; padding: 2px 10px; text-align:center; white-space:nowrap; }
#ohcrtabsrgr8 td.gr8tabscurrent { background-color: #C3D9FF; color:black; font-weight:bold; text-decoration:none; }
#ohcrtabsrgr8 td.gr8tabsfillerbegin { background-color: white; padding:0; }
#ohcrtabsrgr8 td.gr8tabspace { background-color: white; padding:0; }
#ohcrtabsrgr8 td.gr8tabsfillerend { background-color: white; padding: 0; width: 80%; }




div.module a {
  cursor:pointer;
}


h3.groups_search{
  color: #333;
  border-bottom: 1px solid #333;
  margin-left: 40px;
}

/* Mail message finder */
div.msg_finder{
  margin-left:15px;
}
ul.msg_finder_radios{
  list-style:none;
  margin-left:0px;padding-left:0;
}
ul.msg_finder_radios li{
  margin-bottom:3px;
}
.msg_finder_reminder{
  font-style:italic;
  font-size:small;
  color:#666;
}

ul.float li {
  float: left;
}

.code {
  font-family: "Courier New", Courier;
}

div.code {
  color: #666;
  background: #f6f6f6;
  padding: 1em;
  margin: 1em;
  border: 1px dashed #989898;
}

div.debug {
  color: #666;
  border: 1px dashed #989898;
  margin: .5em;
  padding: 1em;
  background: #f6f6f6;
}

ul.debug {
  border-top: 1px solid #989898;
  padding-top: 1em;
}

div.prettybox_top {
  margin-bottom: 1em;
}

body.request .error {
  border: 1px solid #c00;
  margin-bottom:2px;
  background-color:#FBF1F1;
}

table.survey_invite {
  font-size: 1em !important;
}

/*
     FILE ARCHIVED ON 15:16:51 Jul 27, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:25:43 Jul 18, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/